Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: GPeriodic
Upstream-Contact: Alexey Loginov <loginov.alex.valer@gmail.com>
Source: https://sourceforge.net/projects/gperiodic/

Files: *
Copyright: 1999-2002 Kyle R. Burton <mortis@voicenet.com>
           2003-2007 Jonas Frantz <jonas@frantz.fi>
           2014-2018 Alexey Loginov <loginov.alex.valer@gmail.com>
License: GPL-2.0+

Files: debian/*
Copyright: 1999-2000 Jim Lynch <jim@laney.edu>
           2001      LaMont Jones <lamont@smallone.fc.hp.com>
           2002      Josip Rodin <jrodin@jagor.srce.hr>
           2003-2005 Sebastien Bacher <seb128@debian.org>
           2007-2012 Daniel Leidert <dleidert@debian.org>
           2017-2018 Graham Inggs <ginggs@debian.org>
License: GPL-2.0+

License: GPL-2.0+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
